/* prompt */
"1Password %1$@ is now available. You are currently using version %2$@. Would you like to download and install the new version now?" = "1Password %1$@ is nu beschikbaar. U gebruikt momenteel versie %2$@. Wilt u de nieuwe versie downloaden en installeren?";

/* error message */
"Download failed" = "Download mislukt";

/* status message */
"Downloading…" = "Downloading…";

/* update warning */
"Extra copies of 1Password found" = "Meerdere exemplaren van 1Password gevonden";

/* status message */
"Extracting archive…" = "Extracting archive…";

/* error message */
"Failed to check for updates" = "Controleren op updates mislukt";

/* error message */
"Failed to create Updater directory" = "Bijwerk-map aanmaken mislukt";

/* error message */
"Failed to extract application archive" = "Applicatie archief uitpakken mislukt";

/* error message */
"Failed to find 1Password application on your Mac." = "1Password kon niet worden gevonden op uw Mac.";

/* error message */
"Failed to find the version of installed 1Password application." = "Het is mislukt om de versie van de geïnstalleerde 1Password applicatie te vinden.";

/* button */
"OK" = "OK";

/* button
   quit button title
*/
"Quit" = "Stoppen";

/* error */
"Received unexpected message from the server." = "Onverwacht bericht ontvangen van de server.";

/* status message */
"Thank you for running the latest version of 1Password!" = "Dank u voor het gebruiken van de meest recente versie van 1Password!";

/* if we're not sandboxed then we allow the user to move the items to the trash */
"The extra copies of 1Password are listed below. Click Move to Trash for each one, and then click Continue Update." = "De exemplaren van 1Password staan hieronder. Klik op Verplaats naar Prullenmand naast elk exemplaar, en klik vervolgens op Doorgaan met Bijwerken.";

/* error message */
"Update failed" = "Update mislukt";

/* status message */
"Validating…" = "Validating…";

/* error message */
"Validation failed" = "Validatie is mislukt";

/* update warning */
"We found more than one copy of 1Password on your Mac. This can cause problems during updates." = "We vonden meer dan één exemplaar van 1Password op uw Mac. Dit kan problemen veroorzaken tijdens het bijwerken.";

/* status message */
"You are up to date" = "U bent up-to-date";
